Subject: Trainer Candidate - Deepti Singh
From: Deepti Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 23 May 2021 13:33:40 -0400

| | Tech Support Test

Name | Deepti Singh
E-mail | [email-masked]
Phone Number | (+91) 7827064307
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vaishali

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ebixcash | Process Trainer | Currently working | 26k
Previous Employer 1 | Live Digital | Process Trainer | 31-Mar-2021 | 20k
Previous Employer 2 | Home Shop 18 | Customer Executive | 31-Oct-2017 | 15k

If Selected, how much time do you need to join? | 30 days maximum
Please briefly describe your work experience specifically in training? | I am taking care of NHT batches including throughput and certification, 0-30 buckets advisors performance, Conduct TNI sessions, PKTs
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my training the most challenging thing was that when I had get my first batch the first challenge was to control the attrition and also it sometime I will be challenge for me during lockdown to control the attrition during virtual training.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means to resolve his problem and satisfy the customer needs only.

But in great customer service - we need to take it as ownership and experience the customer as wow service from our end.

What according to you makes you a good candidate for this position?

I am very positive and honest with our work.
I know how to train the advisors with the basics.
I can also make the connect with advisors so that I can retain them to resolve their problms as well once they will face any problem during their productive hrs.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |